1 Reply Latest reply on Nov 22, 2001 4:02 AM by J. Wolfgang Kaltz

    apply an apache version SSL Cert...right ?

    Gary Hui Newbie

      Dear All,

      I'd like to implement the SSL with tomcat-jboss. During the registration of the SSL. the registration wizard ask me to select the web server platform...(IIS...apache...etc)

      I cannot found "tomcat-jboss"...should i need to configure my tomcat-jboss work with apache first..and then apply an apache version SSL Cert ok ?

      Thanks your help.

        • 1. Re: apply an apache version SSL Cert...right ?
          J. Wolfgang Kaltz Novice

          > ...should i need to
          > configure my tomcat-jboss work with apache first..and
          > then apply an apache version SSL Cert ok ?

          This is actually the way I am doing it. However Tomcat can also support SSL (although I personally haven't tried it); of course if all you have available to configure your platform is some wizard which doesn't know about Tomcat, then you may not have a choice.